MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003143ATutor- no cat -public2007-08-13 10:352008-08-21 08:55
Reporteruser2 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003143: remove unsed fields
Descriptionremove these fields from the courses table:

preferences
header
footer
banner_text
banner_styles

related to 0003142
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002865)
cindy (administrator)
2008-05-05 11:20

1. database change:
remove fields: courses.preferences, courses.header, courses.footer, courses.banner_text, courses.banner_styles

2. affected scripts:
include/classes/Backup/Backup.class.php - only backup courses.banner
include/lib/course.inc.php - remove insertion of null on all removed fileds

- Issue History
Date Modified Username Field Change
2007-08-13 10:35 user2 New Issue
2007-08-13 10:35 user2 Affects version => SVN
2008-04-30 07:34 cindy Status new => assigned
2008-04-30 07:34 cindy Assigned To => cindy
2008-05-05 11:20 cindy Status assigned => resolved
2008-05-05 11:20 cindy Fixed in Version => 1.6.1
2008-05-05 11:20 cindy Resolution open => fixed
2008-05-05 11:20 cindy Note Added: 0002865
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker